@import "base";
@import "helpers";
@import "page";

.btn {
  text-transform: none;
}

.toolbar-menu {
  .btn {
    text-transform: none;
  }
}

.text-normal {
  text-transform: none;
}

.notifications {
  position: fixed;
  z-index: 20000;
  bottom: 0;
  left: 0;
  right: 0;
  
  .snack {
    position: relative;
    margin-top: 4px;
    opacity: 0.8;
  }
}